/*
** Various configuration definitions.
**
**	@(#)conf.h              e07@nikhef.nl (Eric Wassenaar) 941119
*/

/*
 * Miscellaneous TTL values. These are checked in module trace_route().
 */
#define	MAX_START_TTL	255	/* Cisco and BSD4.3 */
#define	NETWARE_TTL	128	/* Netware routers */
#define	OLD_PROTEON_TTL	29	/* Proteon 8.1 and lower */
#define	NEW_PROTEON_TTL	59	/* Proteon 8.2 and higher */
#define	OLD_BSD_TCP	30
#define	NEW_BSD_TCP	60

/*
 * Table of MTU sizes in decreasing order. See RFC 1191 for details.
 */
int mtusize[] =
{
	65535,	/* absolute maximum */
	32000,	/* arbitrary big value */
	17914,	/* IBM token ring */
	8166,	/* IEEE 802.4 */
	4464,	/* IEEE 802.5 */
	4352,	/* FDDI */
	2048,	/* Wideband network */
	2002,	/* IEEE 802.5 */
	1500,	/* Ethernet */
	1492,	/* IEEE 802.3 */
	1268,	/* Apollo token ring */
	1006,	/* SLIP */
	576,	/* X.25 */
	544,	/* DEC IP Portal */
	512,	/* NetBios */
	508,	/* IEEE 802 */
	296,	/* point-to-point */
	68,	/* official minimum */
	0
};
